*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    font-family: 'Montserrat', sans-serif;
    
}
.clearfix::after {
    content: "";
    display: table;
    clear:both;
}
.header {

}
.upper-nav {
    padding: 15px 0;
}
.nav-main {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo {
    padding-top: 18px;
    /*float: left;*/
    width: 100%;
    max-width: 300px;
}
.flex-container {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content:space-between;
    align-items: flex-start;
    
}

.flex-row-col-1 {
    width: 31%;
    
}
.nav-btn {
    display: none;
}
.nav-list {
    display: flex;
    align-items: center;
    justify-content: space;
    list-style: none;
    /*float: right;*/
}
a {
    color: inherit;
    text-decoration: none;
}
.nav-list > li {
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 600;
}
.hero-area {
    width: 100%;
    height: 600px;
    background: gold;
    position: relative;
}
.annoucement-popup {
    width: 400px;
    background: white;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 3px 3px 5px 1001px rgb(0 0 0 / 60%);


}
.close-row--icon {
    font-size: 20px;
    
}
.close-row{
    display: flex;
    align-items:center;
    justify-content: right;
}
.hero-area > .inner-container {
    width: 80%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.hero-image  {
    width: 35%;
    margin-left: 5%;
}
.main-text {
    width: 45%;
    font-size: 50px;
    margin-right: 5%;
}
.main {
    background: #f7f7f7;
}
.section-heading {
    font-size: 40px;
    text-transform: capitalize;
    padding-top: 80px;
    text-align:center;
}
.section-services > .inner-container {
    padding: 80px 0; 
    width: 70%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.inner-container > .col-2 {
    width: 45%;
    float: left;
}
.inner-container > .col-4:not(:last-child){
    margin-right: 0%;
}
.inner-container > .col-4 {
    width: 22%;
    float: left;
}
.specific {
    width: 70% !important; 
    padding: 0 !important;
    padding-bottom: 50px;
}
.inner-container > .col-2:not(:last-child){
    margin-right: 10%;
}
.specific > .col-2{
    width: 40% !important;
}
.specific > .col-2:not(:last-child) {
    margin-right: 20%;
}
.service-heading {
    font-size: 40px;
}
.service-desc {
    padding: 20px 0;
    font-size: 17px;
    line-height: 1.5;
}
.section-contact {
    background: gold;
}
.section-contact > .inner-container {
    width: 50%;
    margin: 0 auto;
    padding: 50px;
    
}
.flex-item-col {
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-input {
    margin: 20px 0;
    padding: 15px 10px;
    display: block;
    font-size: 20px;
    color:white;
    width: 100%;
    background: #333;
    border:none;
    resize: none;
}
.about-us-text {
    color: black;
    line-height: 2;
    font-size: 20px;
}
.footer {
    background: #333;
    color: white;
    padding: 100px 50px;
}
.col-4 {
    width: 23%;
    margin: 2%;
    padding: 50px 0;
    background: gold;
    border-radius: 5px;
    color: #333;
    box-shadow: 0 0 5px rgba(0,0,0,.1);
    font-weight: 600;
}

.small-area {
    width: 50%;
    padding: 20px 0;
    padding-left: 20px;
}
.small-area > * {
    font-size: 20px;
    
}
.left {
    float: left;
}
.right {
    float: right;
}
.tertiary-heading {
    padding: 10px 0;
}
.footer-parts {
    width: 45%;
    float: left;

}
.footer-parts:not(:last-child){
    margin-right: 10%;
}
.footer-center {
    width: 90%;
    margin: 0 auto;
}
.footer-parts > * > a {
    display: inline-block;
    padding: 10px 0;
}
.banner {
    background: black;
    color: white;
    font-size: 17px;
    padding: 10px 15px;
    box-shadow: 0px 0px 50px rgba(255,255,255, 1);
}
.image-port {
    width: 100%;
}
.see-more {
    padding: 10px 20px;
    background: #333;
    color: white;
    display: inline-block !important;
    margin: 10px 0;
}
.main-text > .see-more {
    font-size: 17px;
}
.design-list {
    list-style: none;
}
.design-list  li {
    text-align:left;
    margin: 20px 0;
    background: gold; 
    color: #333;
    padding: 20px 15px;
    font-size: 20px;
    font-weight: bold;
}
.design-list  li .text-right {
    text-align:right;
}

#col-1, #col-2 {
    text-align:center;
    color:white;
    font-size: 20px;
}
.img-1 {
    width: 65%;
    float: left;
    margin-right: 7%;
}
.img-2{
    width: 28%;
    float: left;
}
.animation-list:hover {
    transform: translateY(-5px);
    box-shadow: 1px 1px 5px 1px rgba(0,0,0, .2);
    backface-visibility: hidden;
    transition: all .2s;
}
.animation-list:hover > .text-right {
    transform: translateX(10px);
    transition: all .2s;
    backface-visibility: hidden;
}
a:active .animation-list:hover {
    transform: translateY(5px);
    box-shadow: 1px 1px 1px 1px rgba(0,0,0, .2);
    backface-visibility: hidden;
}
.section-heading > a {
    font-size: 12px;
}
.led-description {
    /* padding: 10px 0; */
    /* max-width: 800px;
    width: 100%;
    background: white; */
    
}
.description-heading {
  
}
.page-para {
    font-size: 18px;
    line-height: 1.7;
    font-weight: 500;
}
.page-list > li {
    font-size: 18px;
    line-height: 1.7;
    font-weight: 500;
    
}
.page-list > li:not(:first-child){
    padding: 10px 0;
}
.page {
    width: 100%;
    margin: 0 auto;background:gold;
    /* box-shadow: 0 0 2px 5px rgba(0,0,0,.1); */
}
.page-header-desc {
    font-size: 35px;
    padding: 80px 0;
    text-align:center;
    background:white;
}
.button-portions {
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-container {
    padding: 0 100px;
    
    max-width:1000px;
    width: 100%;
    margin: 0 auto;
}
.last-links {
    background: white;
    padding: 80px 0;
    text-align:center;
}
#right {
    text-align:right;
}
#col-1 {
    padding-bottom: 0;
}
@media(max-width: 1067px){
    .footer-parts > .col-2:not(:first-child) {
        padding: 50px 0;
    }
    /*.unique {*/
    /*    margin: 40px 0;*/
    /*}*/
    .nav-main {
        width: 100%;
        position: relative;
        background: white;
        display: block;
    }
    .nav-list {
        background: white;
        display: none;
        float: none;
        position: absolute;
    }
    .nav-btn {
        display: block;
        font-size: 30px;
        color: gold;
        padding-top: 20px;
        padding-right: 50px;
    }
    .section-contact > .inner-container {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
        padding: 50px;
    }
    .hero-area > .inner-container {
        width: 80%;
        margin: 0 auto;
        display: block;
       
        height: 100%;
        overflow: hidden;
    }
    .hero-area {
        height: auto;
        background: gold;
        
    }
    .main-text {
        display: block;
        float:none;
        width:100%;
        font-size: 50px;
        padding: 80px 0;
    }
    .hero-image {
        float: none;
        max-width: 400px;
        margin: 0 auto;
        width: 100%;
    }
    /* .inner-container > .col-2:not(:last-child) {
        width: 100%;
        float: none;
    } */
    .section-services > .inner-container {
        padding: 80px 0;
        width: 95%;
        margin: 0 auto;
    }
    .service-heading {
        font-size: 30px;
    }
    .logo {
        float: none;
        width: 100%;
        max-width: 200px;
    }
    .nav-main {
        width: 100%;
        margin: 0 auto;
    }
}
@media(max-width:588px){
    .annoucement-popup {
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
        top: 30%;
    }
    #right {
        text-align:left;
        padding: 20px 0;
    }
    .service-heading {
        padding: 20px 0;
    }
    .page-container {
        padding: 0 30px;
    }
    .col-4:not(:last-child){
        margin-right: 0%;
    }
    .col-4 {
        float:none;
        width:90%;
        margin: none;
        margin: 50px auto !impotant;
    }
    .nav-list {
        display: none;
        float: none;
        
    }
    .section-services > .inner-container {
        padding: 30px 0;
        width: 90%;
        margin: 0 auto;
    }
    .inner-container > .col-2 {
        float: none;
        width: 100%;
    }
    .main-text {
        display: block;
        float:none;
        width:100%;
        font-size: 35px;
        padding: 80px 0;
        text-align: center;
    }
    .main-text > * {
        text-align: center;
    }
    .section-services > .inner-container {
        padding: 20px 0;
        width: 80%;
        margin: 0 auto;
        display: block;
        /* align-items:center; */
    }
    .small-area {
        width: 80%;
        padding: 20px 0;
        padding-left: 20px;
    }
    .logo {
        float: none;
        width: 100%;
        max-width: 200px;
        margin: 0 auto;
        padding-top: 0;
    }
    .footer-parts {
        width:100%;

    }
    .footer-parts:last-child {
        margin-top: 100px;
    }
}
.display {
    display: block;
    width: 100%;
    z-index: 2222;
}
.center-text {
    width: 50% !important;
    text-align: center;
    justify-content: space-between;
}
.center-text > .see-more {
    font-size: 30px !important;
}

@media(max-height: 414px){
    .footer-parts {
        width: 100%;
    }
    .footer-parts > .col-2 {
        width: 100%;
        float: none;
        margin: 0;
    }
}
.section-sub-heading{
    font-size: 25px;
    padding: 20px 0;
    font-weight: bold;
    text-align:center;
}